/* Корзина - оформление заказа - начало */
.shop_cart_header_table {
float:left;
margin-bottom:20px;
width:100%;
padding:10px;
background:#fafafa;
border: 1px solid #e5e5e5;
border-radius:2px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.shop_cart_header_table_column1 {
float:left;
width:340px;
}

.shop_cart_header_table_column2 {
float:left;
width:120px;
}

.shop_cart_header_table_column3 {
float:left;
width:150px;
}

.shop_cart_header_table_column4 {
float:left;
width:120px;
}

.shop_cart_item_block {
float:left;
margin-bottom:20px;
border: 1px solid #e5e5e5;
border-radius:2px;
padding:10px;
width:100%;
}

.shop_cart_item1 {
float:left;
width:100px;
text-align:center;
}

.shop_cart_item1_1{
float:left;
margin-left:20px;
width:220px;
}

.shop_cart_item2 {
float:left;
width:120px;
}

.shop_cart_item3 {
float:left;
width:103px;
}

.shop_cart_item4 {
float:left;
margin-left:47px;
width:120px;
}

.shop_cart_item5 {
float:left;
width:16px;
height:16px;
}

.shop_cart_item3_change_count_left {
cursor:pointer;
float:left;
height:30px;
width:30px;
//padding:3px 0px 0px 10px;
background-color: #fff;
border-left:1px solid #e5e5e5;
border-top:1px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
border-right:none;
border-radius:2px 0px 0px 2px;
box-shadow: none;
}

.shop_cart_item3_change_count_left:after{ 
content:"+";
}

.shop_cart_item3_change_count_right {
cursor:pointer;
float:right;
height:30px;
width:30px;
//padding:3px 0px 0px 10px;
background-color: #fff;
border-right:1px solid #e5e5e5;
border-top:1px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
border-left:none;
border-radius:0px 2px 2px 0px;
box-shadow: none;
}

.shop_cart_item3_change_count_right:after{ 
content:"-";
}

.shop_cart_item3_change_count_input {
color: #000;
height:30px;
box-sizing: border-box;
width:43px;
text-align:center;
background-color: #fff;
border:1px solid #e5e5e5;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.cart_item_shop_property {
font-size: 13px;
font-weight: 300;
}

.cart_shop_footer_table {
max-width:500px;
float:right;
}

.cart_shop_footer_table_itogo {
float:left;
}

.cart_shop_footer_table_itogo_margin {
margin-right:10px;
}

.button_cart_tomake button {
float:right;
margin-top:10px;
position: relative;
display: inline-block;
color: #fff;
text-decoration: none;
user-select: none;
padding: 5px 10px 5px 10px;
outline: none;
border: none;
border-radius: 2px;
background: #0c9c0d linear-gradient(#82d18d, #0c9c0d);
box-shadow: inset #72de26 0 -1px 1px, inset 0 1px 1px #98ff98, #3caa3c 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
}

.button_cart_tomake button:active {
top: 1px;
box-shadow: 0 -1px 3px rgba(0,0,0,.1), 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}

.cart_promo_code_block {
float:left;
}

.cart_promo_code_block label{
float:left;
margin-right:5px;
padding-top:7px;
font-size: 13px;
font-weight: 300 !important;
}

.cart_promo_code_block input{
width:150px;
height:30px;
float:left;
box-sizing: border-box;
overflow: hidden;
outline: none;
border-left: 1px solid #ccc;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-right: none;
-webkit-border-radius: 2px 0px 0px 2px;
-moz-border-radius: 2px 0px 0px 2px;
border-radius: 2px 0px 0px 2px;
color: #555;
padding: 0px 10px 0px 10px;
}

.cart_promo_code_block button {
float:left;
cursor: pointer;
height: 30px;
padding:0px 10px 0px 10px;
background-color: #fff;
border-right: 1px solid #ccc;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;
border-radius: 0px 2px 2px 0px;
box-shadow: none;
}

.button_cart_tomake2  {
float:left;
margin-top:10px;
position: relative;
display: inline-block;
color: #fff;
text-decoration: none;
user-select: none;
padding: 5px 10px 5px 10px;
outline: none;
border: none;
border-radius: 2px;
background: #0c9c0d linear-gradient(#82d18d, #0c9c0d);
box-shadow: inset #72de26 0 -1px 1px, inset 0 1px 1px #98ff98, #3caa3c 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
}

.button_cart_tomake2:active {
top: 1px;
box-shadow: 0 -1px 3px rgba(0,0,0,.1), 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}























/* Карточка товара */

.item_title {
color: #333;
font-size: 25px;
font-weight: 400;
line-height: normal;
margin: 0px 0px 10px 0px;
}

.item_price {
color: #f1393c;
font-size: 25px;
line-height: 23px;
margin-bottom: 10px;
}

.item_old_price {
color: #ccc;
font-size: 16pt;
text-decoration: line-through;
}

.shop_discount_item {
font-size: 13px;
font-weight: 300;
}
.shop_discount_item span{
color: #f1393c;
}

.item_button_box {
margin-top: 10px;
margin-bottom: 10px;
}

.item_shop_property {
font-size: 13px;
font-weight: 300;
line-height: 1.42857143;
}

.item_shop_property span {
color: #76a956;
}

.item_description {
font-size: 13px;
font-weight: 300;
}

.item_image {
float: left;
width:330px;
//border: 1px solid #e5e5e5;
//border-radius: 2px;
//padding: 10px;
position: relative !important;
}

.item_image_large {
float: left;
width:310px;
border: 1px solid #e5e5e5;
border-radius: 2px;
padding: 10px;
position: relative !important;
text-align: center !important;
	min-height:310px;
	display		: table;
}

.item_image img{
//float:left;
max-width:310px !important;
max-height:310px;
}

.item_img_relative  {
position:relative !important;
//width:258px !important;

	
	display		: table-cell;
	vertical-align	: middle;

}

.active img {
border: 1px solid #f1393c !important;
content:none;
}

#gallery a {
text-decoration: none !important;
}

.item_image_right_block {
float:left;
width:400px;
margin-left:20px;
}

/* carusel */

#slider1 {
position:relative;
margin-left:20px;
margin-top:10px;
float: left;
width: 340px;
height:112px;
border-top:1px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
}

/* Вкладки */

/* базовый контейнер вкладок */

.tabs_block {
float:left;
width: 100%;
margin-top:20px;
margin-bottom:20px;
}

.tabs_block:after {
content:"";
display:block;
clear:both;
}

/* панель навигации вкладок */

.tabs {
margin: 0;
padding: 0;
list-style: none;
float:left;
}

/* список вкладок */

.tabs li {
text-align:center;
float:left;
padding:8px 15px;
background:#efefef;
margin-right:1px;
cursor:pointer;
color:#000;
-webkit-transition:all .2s linear 0s;
-webkit-transition-delay:.2s 0s;
transition:all .2s linear 0s;
}

.tabs li:hover { 
background:#f9a44f;
color:#fff; 
}

/* активная вкладка */

.tabs li.active {
background:#76a956;
color:#fff; 
}

/* блоки вкладок с содержанием */

.box {
background: #fff;
width:730px;
padding:10px 2% 10px;
display:none;
text-align: left;
float: left;
}

.box a {
text-decoration: none !important;
color: #76a956 !important;
border-bottom: 1px solid #99DB70 !important;
}

/* активный блок при загрузке */

.visible, .open_tab {
display: block;
}

/* картинки внутри вкладок */

.box img {
width: 25%;
height: auto;
}

/* картинки слева */

.pl-left {
float:left;
margin:5px 15px 5px 0;
}

/* картинки справа */

.pl-right {
float:right;
margin:5px 0 5px 15px;
}



/* Количество */

.shop_cart_item3_change_count_left {
    cursor: pointer;
    float: left;
    height: 30px;
    width: 30px;
    background-color: #fff;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    border-right: none;
    border-radius: 2px 0px 0px 2px;
    box-shadow: none;
    outline: none;
}

.shop_cart_item3_change_count_input {
    color: #000;
    height: 30px;
    width: 43px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #e5e5e5;
}

.shop_cart_item3_change_count_right {
    cursor: pointer;
    float: right;
    height: 30px;
    width: 30px;
    background-color: #fff;
    border-right: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    border-left: none;
    border-radius: 0px 2px 2px 0px;
    box-shadow: none;
    outline: none;
}

.shop_cart_item3_change_count_left:after {
    content: "-";
}

.shop_cart_item3_change_count_right:after {
    content: "+";
}

.item_button_box_col {
float:left;
margin-right:20px;
}

 input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type='number'] {
    -moz-appearance: textfield;
}

/* Зеленая кнопка начало */

.button-green {
position: relative;
display: inline-block;
vertical-align: top;
padding: 5px 10px;
font-size: 14px;
color: white;
text-align: center;
text-decoration: none;
text-shadow: 0 -1px rgba(0, 0, 0, 0.4);
background-clip: padding-box;
border: 1px solid;
border-radius: 2px;
cursor: pointer;
-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
outline: none;
background: #5ca934;
border-color: #478228 #478228 #3c6f22;
background-image: -webkit-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
background-image: -moz-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
background-image: -o-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
background-image: linear-gradient(to bottom, #69c03b, #5ca934 66%, #54992f);
}

.button-green:before {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
pointer-events: none;
background-image: -webkit-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
background-image: -moz-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
background-image: -o-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
background-image: radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
}

.button-green:hover:before {
background-image: -webkit-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
background-image: -moz-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
background-image: -o-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
background-image: radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
}

.button-green:active {
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}

.button-green:active:before {
content: none;
}

.grid_item_shop_presence {
    margin-bottom: 10px;
    color: #3A9C4A;
    font-weight: 300;
}

.grid_item_shop_presence_pod_zakaz {
    margin-bottom: 10px;
    color: #ff8a00;
    font-weight: 300;
}

/* Горизонтальный фильтр */
.radios-as-buttons {
    margin: 0px 8px 20px 0px;
    font-family: Arial;
    font-size: 13px;
	float:left;
}
.radios-as-buttons div {
    float: left;
}
.radios-as-buttons input {
    position: absolute;
    left: -9999px;
}
.radios-as-buttons label {
    display: block;
    margin: 0 0 0 -1px;
    padding: 5px 10px;
    border: 1px solid #BBBBBB;
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .12);
    cursor: pointer;
}
.radios-as-buttons input:checked + label {
    background: white;
    box-shadow: inset 0 3px 6px rgba(0, 0, 0, .2);
}
.radios-as-buttons div:first-child label {
    margin-left: 0;
    border-radius: 4px 0px 0px 4px;
}
.radios-as-buttons div:last-ghild label {
    border-radius: 0px 4px 4px 0px;
}

.radios-as-buttons_button {
display: block;
    margin: 0 0 0 -1px;
    padding: 5px 10px;
    border: 1px solid #BBBBBB;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .12);
    cursor: pointer;
	 outline: none; 
	float:left;
	font-size: 13px !important;
	font-family: Arial !important;
	color: #555555;
}

.pag_top {
float:right;
width:300px;
	text-align:right;
}

.pag_top p{
float:right;
text-align:right;
}

.pag_bot {
margin-top:-30px;
margin-bottom:15px;
}

button.upacov_btn, button.upacov_btn:active, button.upacov_btn:focus {
outline: none !important;
outline-style: none !important;
outline-width: 0px !important;
outline-color: none !important;
border: none !important;
border: 0px !important;
position: relative;
}
button::-moz-focus-inner {
border: none !important;
}
}